Delete Disposition#
Deletes one disposition that belongs to the signed-in company. Role links and powerlist or pipeline links that point at it are removed with it.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 disposition id from List Dispositions
curl --location --request DELETE 'https://app.rizzdial.com/api/disposition/MQ==' \
--header 'Authorization: Bearer {{bearer_token}}'successboolean
true when the disposition was deleted
messagestring
Disposition deleted successfully.